@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, html, body, div, span, applet, object, iframe,
nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  color: #000;
}

/*# sourceMappingURL=_reset.css.map */
html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 46.87%;
  }
}

body {
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  color: #0e3f85;
}

img {
  width: 100%;
}

a:hover {
  text-decoration: none;
}

.flex {
  display: flex;
  justify-content: space-between;
}

.sp {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: inline-block;
  }
}
.box {
  width: 120rem;
  margin: 0 auto;
  position: relative;
}
@media screen and (max-width: 1280px) {
  .box {
    width: 80vw;
  }
}
@media screen and (max-width: 500px) {
  .box {
    width: 90vw;
  }
}

.h2 {
  font-size: 7.5rem;
  font-weight: 700;
  white-space: nowrap;
}
@media screen and (max-width: 1280px) {
  .h2 {
    font-size: 3.9vw;
  }
}
@media screen and (max-width: 768px) {
  .h2 {
    font-size: 5rem;
  }
}
.h2 span {
  font-size: 2.4rem;
  margin-top: 1rem;
}
@media screen and (max-width: 1280px) {
  .h2 span {
    font-size: 1.2vw;
  }
}
@media screen and (max-width: 768px) {
  .h2 span {
    font-size: 2rem;
  }
}

.h2_wh {
  color: #fff;
  text-align: center;
  position: absolute;
  top: -2.5vw;
  left: 50%;
  transform: translateX(-50%);
  background: #0e3f85;
}

.h2_blue {
  text-align: center;
  position: absolute;
  top: -2.5vw;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  .h2_blue {
    top: -2.5rem;
  }
}

.button {
  margin: 0 auto 3.1vw;
  width: 49rem;
  box-sizing: border-box;
  background: #fac51a;
  text-align: center;
  font-size: 2.2rem;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  .button {
    width: 40vw;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .button {
    width: 50vw;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 500px) {
  .button {
    width: 65vw;
  }
}
.button a {
  color: #0e3f85;
  padding: 1.5vw 0;
  display: inline-block;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .button a {
    padding: 2vw 0;
  }
}
.button img {
  width: 1.9rem;
  margin-left: 2.1vw;
}
@media screen and (max-width: 1280px) {
  .button img {
    width: 0.9vw;
  }
}
@media screen and (max-width: 768px) {
  .button img {
    width: 1.5vw;
  }
}
@media screen and (max-width: 500px) {
  .button img {
    width: 2.5vw;
  }
}

@media screen and (max-width: 500px) {
  .flow .button {
    width: 70vw;
  }
}
@media screen and (max-width: 380px) {
  .flow .button {
    width: 80vw;
  }
}

#scroll-btn {
  position: fixed;
  bottom: 6rem;
  right: 3rem;
  height: 19rem;
  width: 19rem;
  background: url("../img/top.png");
  background-repeat: no-repeat;
  background-size: cover;
  border: none;
  cursor: pointer;
  transition: 0.7s;
  opacity: 0;
  transition-duration: 0.5s;
}
#scroll-btn:hover {
  background: url("../img/top_hover.png");
  background-repeat: no-repeat;
  background-size: cover;
}
@media screen and (max-width: 1280px) {
  #scroll-btn {
    width: 9.8vw;
    height: 9.8vw;
  }
}
@media screen and (max-width: 500px) {
  #scroll-btn {
    width: 15vw;
    height: 15vw;
    bottom: 2rem;
    right: 1rem;
  }
}

.top_content {
  position: relative;
}

.header {
  position: fixed;
  width: 8.6vw;
  top: 0;
  left: 0;
  z-index: 100;
}
@media screen and (max-width: 500px) {
  .header {
    width: 14.2vw;
  }
}

.h1 {
  font-size: 7rem;
  font-weight: 900;
  margin: 2vw auto;
  text-align: center;
}
@media screen and (max-width: 1280px) {
  .h1 {
    font-size: 5rem;
  }
}
@media screen and (max-width: 1024px) {
  .h1 {
    font-size: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .h1 {
    font-size: 3.8rem;
  }
}
@media screen and (max-width: 500px) {
  .h1 {
    font-size: 2.2rem;
    line-height: 1.3;
    text-align: center;
  }
}
@media screen and (max-width: 380px) {
  .h1 {
    font-size: 2rem;
  }
}

.mv .pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .mv .sp {
    display: none;
  }
}
@media screen and (max-width: 500px) {
  .mv .pc {
    display: none;
  }
  .mv .sp {
    display: inline-block;
  }
}
.mv .content {
  margin-top: 5rem;
}
@media screen and (max-width: 500px) {
  .mv .content {
    width: 100vw;
    margin-top: -0.1rem;
  }
}
.mv .content .flex {
  border: 2rem solid #0e3f85;
  box-sizing: border-box;
  padding: 3rem 5rem;
  justify-content: flex-start;
}
@media screen and (max-width: 1024px) {
  .mv .content .flex {
    flex-direction: column;
  }
}
@media screen and (max-width: 768px) {
  .mv .content .flex {
    padding: 4rem 2rem;
  }
}
.mv .content .h2 {
  color: #0e3f85;
  padding: 2rem;
}
@media screen and (max-width: 1024px) {
  .mv .content .img {
    margin: 0 auto;
  }
}
.mv .content img {
  width: 25rem;
  margin-right: 3rem;
}
@media screen and (max-width: 500px) {
  .mv .content img {
    width: 30rem;
  }
}
.mv .content .text {
  color: #000;
}
.mv .content .text .name {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 500px) {
  .mv .content .text .name {
    font-size: 2.8rem;
  }
}
.mv .content .text .name span {
  display: inline;
}
@media screen and (max-width: 500px) {
  .mv .content .text .name span {
    display: block;
  }
}
.mv .content .text .name .big {
  font-size: 2.2rem;
  margin-left: 1.5rem;
}
@media screen and (max-width: 500px) {
  .mv .content .text .name .big {
    display: inline;
  }
}
.mv .content .text .name .small {
  font-size: 1.8rem;
  margin-right: 2rem;
}
.mv .content .text p {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0.1rem;
  margin-top: 2rem;
}
.mv .content .text span {
  color: #000;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .mv .content .pc {
    display: block;
  }
}
@media screen and (max-width: 500px) {
  .mv .content .pc {
    display: none;
  }
}

.message {
  padding: 3rem 5rem;
  box-sizing: border-box;
  border: 2rem solid #fac51a;
  margin-top: 2rem;
}
@media screen and (max-width: 768px) {
  .message {
    padding: 4rem 2rem;
  }
}
@media screen and (max-width: 500px) {
  .message {
    width: 100vw;
    margin-top: 0;
  }
}
.message img {
  width: 25rem;
  margin-right: 3rem;
}
@media screen and (max-width: 768px) {
  .message img {
    margin: 2rem 0 0 0;
  }
}
@media screen and (max-width: 500px) {
  .message img {
    width: 30rem;
  }
}
.message p {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: 0.1rem;
  margin-top: 2rem;
}
.message span {
  color: #000;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width: 1024px) {
  .message {
    flex-direction: column;
  }
  .message .img {
    margin: 0 auto;
  }
}
.message .name {
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 500px) {
  .message .name {
    font-size: 2.8rem;
  }
}
.message .name span {
  display: inline;
}
@media screen and (max-width: 500px) {
  .message .name span {
    display: block;
  }
}
.message .name .big {
  font-size: 2.2rem;
  margin-left: 1.5rem;
}
@media screen and (max-width: 500px) {
  .message .name .big {
    margin-left: 0;
  }
}
.message .name .small {
  font-size: 1.8rem;
  margin-right: 2rem;
}

.news {
  padding: 7vw 0;
}
.news .box.flex {
  align-items: flex-start;
}
.news_list {
  border-collapse: separate;
  border-spacing: 3.4vw 1.8rem;
  box-sizing: border-box;
}
.news_list span {
  background: #fac51a;
  width: 10.1vw;
  border-radius: 10vw;
  padding: 1.3rem 0;
  text-align: center;
  font-size: 1.8rem;
  font-weight: 700;
  display: inline-block;
  margin: 0 3.4vw 0 0;
  box-sizing: border-box;
}
@media screen and (max-width: 1280px) {
  .news_list span {
    width: 18vw;
    margin-right: 1.5vw;
  }
}
@media screen and (max-width: 768px) {
  .news_list span {
    width: 28%;
  }
}
@media screen and (max-width: 380px) {
  .news_list span {
    width: 35%;
    font-size: 1.4rem;
  }
}
.news_list p {
  font-size: 1.8rem;
  width: 57.5rem;
  line-height: 1.4;
}
@media screen and (max-width: 1280px) {
  .news_list p {
    font-size: 1.6rem;
    width: 45vw;
  }
}
.news_list .flex {
  align-items: center;
  margin-bottom: 1.8rem;
}
@media screen and (max-width: 768px) {
  .news .box.flex {
    flex-direction: column;
  }
  .news .h2 {
    margin-bottom: 3rem;
  }
  .news p {
    width: 80%;
  }
}

.link_wrap {
  background: #0e3f85;
}

.pagelink {
  position: relative;
  /* top: 44.4vw; */
  align-items: flex-start;
  /* left: 50%; */
  /* transform: translateX(-50%); */
  background: #0e3f85;
  justify-content: space-between;
  padding: 6rem 0;
}
.pagelink_item {
  background: #fff;
  transition: 0.5s;
  width: 36rem;
}
@media screen and (max-width: 1280px) {
  .pagelink_item {
    width: 25vw;
  }
}
@media screen and (max-width: 500px) {
  .pagelink_item {
    width: 28vw;
  }
}
@media screen and (max-width: 500px) {
  .pagelink_item {
    width: 30%;
  }
}
.pagelink_item figcaption {
  font-size: 2.4rem;
  font-weight: 700;
  width: 100%;
  background: #fac51a;
  padding: 1.8rem 0 1.8rem 9.6rem;
  box-sizing: border-box;
  margin-top: -0.1rem;
  position: relative;
  transition: 0.5s;
}
@media screen and (max-width: 1280px) {
  .pagelink_item figcaption {
    font-size: 2rem;
    padding-left: 5vw;
  }
}
@media screen and (max-width: 768px) {
  .pagelink_item figcaption {
    margin-top: -0.5rem;
    padding: 1.9rem;
    text-align: center;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 500px) {
  .pagelink_item figcaption {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 380px) {
  .pagelink_item figcaption {
    font-size: 1.2rem;
  }
}
.pagelink_item figcaption::after {
  content: "";
  width: 1vw;
  height: 0.8vw;
  background: url("../img/item04.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  right: 1.7vw;
  top: 50%;
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .pagelink_item figcaption::after {
    width: 1.3rem;
    height: 1.1rem;
    background-size: contain;
  }
}
.pagelink_item figcaption img {
  width: 0.9vw;
  margin-left: 4.8vw;
}
.pagelink_item img {
  transition: 0.5s;
}
.pagelink_item:hover {
  transform: scale(1.02, 1.02);
}
.pagelink_item:hover img {
  opacity: 0.7;
}
.pagelink_item:last-of-type figcaption {
  position: relative;
  padding: 0.6rem 0;
  line-height: 1.2;
  text-align: center;
  font-size: 2rem;
}
@media screen and (max-width: 1280px) {
  .pagelink_item:last-of-type figcaption {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 1024px) {
  .pagelink_item:last-of-type figcaption {
    font-size: 1.6rem;
    padding: 0.8rem 0;
  }
}
@media screen and (max-width: 768px) {
  .pagelink_item:last-of-type figcaption {
    font-size: 1.4rem;
    padding: 1rem 0;
  }
}
@media screen and (max-width: 500px) {
  .pagelink_item:last-of-type figcaption {
    font-size: 1.4rem;
    padding: 1rem 0;
  }
}
@media screen and (max-width: 380px) {
  .pagelink_item:last-of-type figcaption {
    font-size: 1.2rem;
    padding: 1rem 0;
  }
}
.pagelink_item:last-of-type figcaption::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.pagelink_item:last-of-type figcaption::after {
  transform: rotate(-90deg);
  top: 40%;
}
@media screen and (max-width: 500px) {
  .pagelink_item:last-of-type figcaption::after {
    right: 0.8vw;
    top: 30%;
    width: 1rem;
  }
}

.flow {
  background: #0e3f85;
  padding: 5.5vw 0;
}
.flow .box {
  border: 2px solid #fff;
  border-radius: 2vw;
  position: relative;
}
.flow_content {
  margin: 7.3vw 0 3.9vw;
  flex-wrap: wrap;
  justify-content: center;
  padding-left: 30px;
}
@media screen and (max-width: 1350px) {
  .flow_content {
    margin: 7.3vw 0 3.9vw;
    padding-left: 1vw;
  }
}
@media screen and (max-width: 768px) {
  .flow_content {
    flex-wrap: wrap;
    margin: 10rem 2.2vw 8vw;
    justify-content: center;
  }
}
.flow_item {
  width: 17.2rem;
  height: 17.2rem;
  background: url("../img/item05.png");
  background-repeat: no-repeat;
  background-size: 17.2rem 17.2rem;
  box-sizing: border-box;
  text-align: center;
  padding: 3.5rem 0 3.7rem;
  position: relative;
  margin-right: 3vw;
  margin-bottom: 2rem;
}
@media screen and (max-width: 1480px) {
  .flow_item {
    margin-right: 3vw;
  }
}
@media screen and (max-width: 1280px) {
  .flow_item {
    width: 12vw;
    height: 12vw;
    background-size: 12vw 12vw;
    padding: 2.2vw 0;
  }
}
@media screen and (max-width: 768px) {
  .flow_item {
    width: 26%;
    height: 26%;
    background-size: 100% 100%;
    padding: 4vw 0 5.5vw;
  }
}
@media screen and (max-width: 500px) {
  .flow_item {
    padding-bottom: 7.5vw;
    margin-right: 4vw;
  }
}
.flow_item span {
  color: #fff;
  font-weight: 700;
  font-size: 2.9rem;
  margin-bottom: 2.7rem;
}
@media screen and (max-width: 1280px) {
  .flow_item span {
    font-size: 2rem;
    margin-bottom: 2vw;
  }
}
@media screen and (max-width: 768px) {
  .flow_item span {
    margin-bottom: 4vw;
    font-size: 3vw;
  }
}
@media screen and (max-width: 500px) {
  .flow_item span {
    margin-bottom: 5.5vw;
  }
}
.flow_item p {
  font-size: 2.2rem;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  .flow_item p {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 1024px) {
  .flow_item p {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 768px) {
  .flow_item p {
    font-size: 2.2vw;
    height: 16px;
  }
}
@media screen and (max-width: 500px) {
  .flow_item p {
    font-size: 1.4rem;
    height: 10px;
  }
}
.flow_item::after {
  content: "";
  width: 2rem;
  height: 2.3rem;
  background: url("../img/item06.png");
  background-repeat: no-repeat;
  background-size: 2rem;
  display: inline-block;
  position: absolute;
  right: -3.5rem;
  top: 43%;
  transform: translateY(-50%);
}
@media screen and (max-width: 1280px) {
  .flow_item::after {
    width: 1vw;
    height: 1.2vw;
    background-size: 1vw;
    right: -1.8vw;
  }
}
@media screen and (max-width: 768px) {
  .flow_item::after {
    width: 2vw;
    height: 2.4vw;
    right: -3vw;
    background-size: 2vw;
  }
}
.flow_item:last-of-type::after {
  display: none;
}
.flow_item02 span {
  margin-bottom: 2.1vw;
}
@media screen and (max-width: 1280px) {
  .flow_item02 span {
    margin-bottom: 3vw;
  }
}
@media screen and (max-width: 768px) {
  .flow_item02 span {
    margin-bottom: 4vw;
  }
}
.flow_item02 .small {
  margin: 0.5vw 0 0;
  color: #0e3f85;
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  .flow_item02 .small {
    font-size: 0.9vw;
  }
}
@media screen and (max-width: 500px) {
  .flow_item02 .small {
    font-size: 1.2rem;
    margin-top: 0.5rem;
  }
}
@media screen and (max-width: 768px) {
  .flow_item02 {
    padding: 4vw 0 4.5vw;
  }
}
@media screen and (max-width: 500px) {
  .flow_item02 {
    padding-bottom: 5.5vw;
  }
}

.info {
  background: #fac51a;
  padding: 7.1vw 0 5.9vw;
}
@media screen and (max-width: 768px) {
  .info {
    padding: 10rem 0 9rem;
  }
}
.info .box {
  background: #fff;
  position: relative;
  border-radius: 2vw;
  padding: 7.8vw 0 4vw;
}
@media screen and (max-width: 768px) {
  .info .box {
    padding: 10rem 0 5rem;
  }
}
.info .text_box {
  margin: 0 auto 3.1vw;
  width: 49.7vw;
  font-size: 1.8vw;
  font-weight: 700;
  text-align: center;
  padding: 0.8vw 0 0.7vw;
  background: #0e3f85;
  color: #fff;
  border-radius: 2vw;
  line-height: 1.3;
}
@media screen and (max-width: 1280px) {
  .info .text_box {
    padding: 1.2vw 0;
  }
}
@media screen and (max-width: 768px) {
  .info .text_box {
    width: 60vw;
    padding: 2vw 0;
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 500px) {
  .info .text_box {
    width: 70vw;
  }
}
@media screen and (max-width: 380px) {
  .info .text_box {
    width: 80vw;
  }
}
.info .text_box_02 {
  width: 40vw;
}
@media screen and (max-width: 768px) {
  .info .text_box_02 {
    width: 50vw;
  }
}
@media screen and (max-width: 500px) {
  .info .text_box_02 {
    width: 60vw;
  }
}
.info .button {
  margin-bottom: 5vw;
  line-height: 1.3;
}
.info .flex {
  width: 75%;
  margin: 0 auto;
  justify-content: center;
  gap: 3rem;
}
@media screen and (max-width: 1280px) {
  .info .flex {
    width: 95%;
  }
}
.info .flex .button img {
  margin-left: 1rem;
}
@media screen and (max-width: 500px) {
  .info .flex .button img {
    width: 1.5vw;
  }
}
@media screen and (max-width: 1024px) {
  .info .flex .button {
    width: 35vw;
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  .info .flex .button {
    margin-bottom: 2vw;
    width: 40vw;
  }
}
@media screen and (max-width: 500px) {
  .info .flex .button {
    line-height: 1.3;
  }
}
@media screen and (max-width: 321px) {
  .info .flex .button {
    width: 55vw;
  }
}
.info .flex .button .sm {
  display: none;
}
@media screen and (max-width: 500px) {
  .info .flex .button .sm {
    display: inline;
  }
}
@media screen and (max-width: 768px) {
  .info .flex {
    flex-direction: column;
    gap: 1rem;
  }
}
.info .youtube {
  position: relative;
  width: 90%;
  padding-top: 50.25%;
  margin-bottom: 3.1vw;
}
.info .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 90%;
  height: 90%;
}

.application {
  padding: 7.8vw 0 6vw;
}
@media screen and (max-width: 768px) {
  .application {
    padding: 10rem 0 6rem;
  }
  .application .flex {
    flex-direction: column;
  }
}
.application .box {
  border: 2px solid #0e3f85;
  padding: 5.8vw 5vw 3.8vw 4.8vw;
  border-radius: 2vw;
  box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .application .box {
    padding: 9rem 5vw 5rem 4.8vw;
  }
}
.application .h2 {
  background: #fff;
  padding: 0 2vw;
}
.application .flex {
  justify-content: flex-start;
}
.application dl {
  padding: 1.6vw 1.5vw 1.5vw 1vw;
  border-bottom: 1px solid #abbcd4;
}
.application dl:last-of-type {
  border-bottom: none;
}
@media screen and (max-width: 768px) {
  .application dl {
    padding: 2vw 1.5vw 2vw 1vw;
  }
}
.application dt {
  width: 17.2rem;
  margin-right: 4.2vw;
  color: #0e3f85;
  font-size: 1.8rem;
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.6;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .application dt {
    margin-bottom: 1.6rem;
    font-size: 2rem;
    width: 30%;
  }
}
.application dd {
  width: 72rem;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 1280px) {
  .application dd {
    width: 55vw;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .application dd {
    width: 100%;
  }
}
.application .text {
  line-height: 1.6;
}
.application .dl_2 .text {
  margin-bottom: 1.4vw;
}
.application .dl_2 .text:last-of-type {
  margin-bottom: 0;
}
.application .dl_2 .text p, .application .dl_2 .text li {
  padding-left: 2rem;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media screen and (max-width: 1280px) {
  .application .dl_2 .text p, .application .dl_2 .text li {
    font-size: 1.4rem;
  }
}
.application .dl_2 .text ul {
  margin-top: 2rem;
}
.application .dl_2 .text ul:last-of-type {
  margin-bottom: 2rem;
}
.application .dl_3 .text {
  margin-bottom: 1vw;
}
@media screen and (max-width: 768px) {
  .application .dl_3 .text {
    margin-bottom: 2rem;
  }
}
.application .dl_4 .text {
  text-indent: -2rem;
  padding-left: 2rem;
}
.application .download {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  color: #0e3f85;
  font-weight: 700;
  width: 37rem;
  padding: 1.2rem 4rem;
  border: 1px solid #0e3f85;
  border-radius: 2vw;
  margin-bottom: 0.8vw;
  align-items: center;
  box-sizing: border-box;
  justify-content: space-between;
  transition: 0.5s;
}
@media screen and (max-width: 1280px) {
  .application .download {
    padding: 0.8rem 4rem;
    margin-bottom: 1.6rem;
  }
}
@media screen and (max-width: 768px) {
  .application .download {
    width: 75%;
    margin: 0 auto 1.6rem;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 500px) {
  .application .download {
    width: 91%;
  }
}
@media screen and (max-width: 380px) {
  .application .download {
    padding-left: 2rem;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .application .download.flex {
    flex-direction: row;
  }
}
.application .download:hover {
  background: #0e3f85;
  color: #fff;
}
.application .download:last-of-type {
  margin-bottom: 0;
}
.application .download .big {
  width: 13rem;
  margin-right: 3rem;
}
@media screen and (max-width: 768px) {
  .application .download .big {
    margin-right: 1rem;
  }
}
@media screen and (max-width: 380px) {
  .application .download .big {
    width: 12rem;
  }
}
.application .download .small {
  font-size: 1.4rem;
}
.application .download img {
  width: 2.3rem;
}
.application a {
  color: #0e3f85;
}
.application .border-line {
  border-bottom: 1px solid #0e3f85;
}

.sns {
  background: #0e3f85;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  padding: 5.7rem 0 7.5rem;
}
@media screen and (max-width: 500px) {
  .sns {
    padding-bottom: 0;
  }
}
.sns .flex {
  justify-content: flex-start;
}
@media screen and (max-width: 768px) {
  .sns_content.flex {
    flex-direction: column;
  }
}
.sns_item {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .sns_item {
    width: 65%;
    margin: 0 auto 5rem;
  }
}
@media screen and (max-width: 500px) {
  .sns_item {
    width: 90%;
  }
}
.sns_buttonbox {
  margin-top: 3rem;
}
.sns_buttonbox a {
  width: 7.1rem;
  margin-right: 3rem;
  transition: 0.3s;
}
.sns_buttonbox a:hover {
  opacity: 0.8;
}
.sns_sharebox {
  margin-top: 3.8rem;
}
.sns_sharebox a {
  width: 16.4rem;
  margin-right: 1.8rem;
  transition: 0.3s;
}
.sns_sharebox a:hover {
  opacity: 0.8;
}

.footer {
  background: #fac51a;
  padding: 4.5rem 0 10rem;
}
@media screen and (max-width: 500px) {
  .footer {
    padding-bottom: 3rem;
  }
}
.footer_content {
  margin-left: 1.8vw;
}
.footer_content div {
  width: 34.8rem;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .footer_content div {
    width: 18.1vw;
  }
}
@media screen and (max-width: 500px) {
  .footer_content div {
    width: 30vw;
  }
}
.footer_content .copy {
  font-size: 1.4rem;
  margin-top: 2.5rem;
}